
.price{font-size: 1.3em;display: inline;}

.qulity{font-size: .8em;margin-right: 5px; display: inline;}
ul{margin-bottom: 10px;}
.old_price{text-decoration: line-through ;float: center;font-size: 12px;}
.off{color: green;padding-left: 5px;}
.brand_name{    height: 35px;
    overflow: hidden;}
.ratings{padding-bottom: 5px;}
.more_probuct{    font-size:12px;
    margin-top: 6px;
    margin-bottom: 4px !important;
    /* margin-right: -11px; */
    text-align: justify;
    height: 34px;
    overflow: hidden;
    
  }
.glyph1{padding-left: 7px;font-size: .8em;margin-top: 0px;}
.rating_num{color: black;margin-right: 0px;}
.hover_border:hover{border: 1px solid yellow;}
.for_Availability{display: inline-block;}
.navbar_right{margin-right: 195px;}
.new_price{font-size: 1.3em;display: inline-block;padding: 7px 0px;}
.button{width: 100%;text-align: center;margin: 5px auto;padding: 10px 0px;font-size: 1.3em;color: white;background: #008BFF;transition: 2s background ;}
.button:hover{background: black;color: white;}
.extra{margin-top: 20px;}
/*.demo_img{display: inline-block;border: 1px solid black;margin: 5px;}*/
/*.demo_img img{width:75px;height: 75px;margin-top: 30px;padding: 10px;}*/
.main_img img{width: 105%;}
.product{padding-bottom: 40px;border-bottom: 2px solid black;margin-bottom: 20px;}
.orber_part{border-left: 1px solid gray;padding-left: 10px;}
.product_deaitils{margin-top: 30px;}
.old_price1 {text-decoration: line-through ;}
.rating_num1{color: black;margin-right: 40px;}
.pro_end{text-align: center;margin: 15px auto;}
.index_pro_end{text-align: center;margin: 15px auto}
.index_pro_img{width: 100px;height: 100px;display: block;margin: 0px auto;}
.index_pro_img img{width: 100%; height: 100%;}
.price1{font-size: 16px; color:#0098FF;/*margin-left: 65px;*/float: center;}
.img_banner {margin-bottom: 30px;margin-top: 10px;}
.prices{margin: 30px auto;}
.off_per{font-size: 13px;color: red}
.time{ font-size: 16px;
    color: #ce1212;
    font-weight: 800;
    padding: 2px;
}
.enter_number{width: 20%;}
.form_control{height: 40px;}
.panelborder{border-color: #fff;}
.panelheading{background-color: #fff !important;}

.left_nav .panel-body{ max-height: 150px; overflow: scroll;   overflow-x: hidden; padding: 0px;}
.loginform{min-height: 200px;}
.filter_input {font-size: 11px;}

/*.probuct_deals{height: 100px;}*/

.mrt-25{margin-top: 25px;}
.border{border:1px solid black;}
.mrl-10{margin-left: 10px;}
.pd-tb-5{padding: 5px 0px;}
.pd-2{padding: 2px}
.prod-img{opacity: .5; transition: .2s ease;}
.active-img{border:1px solid #00f;}
.prod-img:hover{opacity: .7; border:none;}

.left-sm-img{display:block; width: 100px; height: 100px; margin: 0px auto;}
.left-sm-img img{width: 100%;height: 100%;}
.left-sm{text-align: center;}
.left-sm-price{ margin: 0px auto;}
.pro_img{width: 150px;height: 150px; margin: 0px auto;}
.pro_img img{width: 100%; height: 100%;}
.clear{clear: both;}





/*todays css 7/6*/
.select_img{width: 75px;height: 70px;border: 1px solid black;margin-left: 15px;}
.select_img img{width: 100%; height: 100%;}
h1.logoname{display: inline-block;}
.logoimg{margin-top:0px !important;}
.logoimg img{display: inline-block !important;margin: 0px !important;}
#footer-area ul{border: none;}
.caption{height: 157px;overflow: hidden;}
.caption h4{height: 30px;overflow: hidden;}














/*select size dropdown start*/
body{
   
}

.show-on-hover:hover > ul.dropdown-menu {
    display: block;    
}
/*select size dropdown end*/


/*DJ Perfumes Font*/
@font-face {
    font-family: 'advent_proregular';
    src: url('../fonts/adventpro-regular-webfont.eot');
    src: url('../fonts/adventpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/adventpro-regular-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-regular-webfont.woff') format('woff'),
         url('../fonts/adventpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/adventpro-regular-webfont.svg#advent_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#logo h1{font-family: 'advent_proregular';font-size: 3em; vertical-align: middle;}
.deal_section ul li{ border-bottom: 1px solid black;34}
.deal_section ul li a:hover{text-decoration: none;}

.probuct_deals .product-col{border:none; text-align: center;}
.deal_section .product-col{border:none;}
.deal_section .product-col img{max-width: 100px; max-height: 150px; margin: 0px auto;}
.deal_section .product-col .pro_img{height:auto; width:100%; text-align: center;}
.product_secondHeading{
    background: #ff5858 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    margin-top: 0;
    padding: 12px 20px;
    text-align: center;
    text-transform: uppercase;
}
.thanks_qoutes{  color: #3bc046; font-weight: bold; }

@media (max-width: 991px) {
    .list_group_item{display: inline-block !important;}
}

.dropdown-menu{    box-shadow: 0px 4px 5px #777 !important;}















/*----------------------mobile view starts-----------------------------*/
@media(max-width: 322px){
    #logo h1{font-size: 30px;}
    #cart{display: none;}
}





/*----------------------mobile view ends-----------------------------*/


.result h3{padding: 15px 0px;font-size: 16px}
.result h3 .name{color: #777 ;font-size: 20px}
.result h3 .total{color: #999 ;font-size: 15px;padding: 0px 15px}



/*loader*/

.loader{
    height: 10px;
}
.spinner {
  margin: 30px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

@media (max-width: 767px){
    .row{margin: 0px !important}
}

.center {
    margin-top:50px;   
}

.modal-header {
    padding-bottom: 5px;
}

.modal-footer {
        padding: 0;
    }
    
.modal-footer .btn-group button {
    height:40px;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border: none;
    border-right: 1px solid #ddd;
}
    
.modal-footer .btn-group:last-child > button {
    border-right: 0;
}


h6.index_pro_end {
    font-size: 24px;
    color: #d09613;
    font-weight: 800;
}
h6.pro_nam {
    font-size: 17px;
    color: #1379d0;
    font-weight: 800;
}
.product-col{
  transition: .8s all ease;
}
.product-col:hover{

  transition: .2s all ease;
  transform: scale(1.1);
  box-shadow: 0px 0px 5px #bbbaba;
}

.products-list h2{margin: 0 0 35px}
.pro_img img{
  
  transition: .4s all ease;
}
.pro_img{
  overflow: hidden;
  transition: .4s all ease;
}
.pro_img:hover img{
  transition: .4s all ease;
  transform: scale(1.3);
}



























/*pankaj custom css start*/
.m-tb-10{
  margin: 10px 0px;
}
.p_lr0{
  padding-left: 0px;
  padding-right: 0px;
}
.scaleeffect{
  /*transition: all .3s ease-in-out;*/
}
.scaleeffect:hover{
  animation: 1.5s scaleeffect linear infinite;  
  /*transition: all .3s ease-in-out;*/
}

@keyframes scaleeffect{
  0%{
    transform: scale(1.1);
  }
 
  50%{
    transform: scale(.9);
  }
 
  100%{
    transform: scale(1.1);
  }
}
.contact_section{
  padding: 40px 0px;
}
.mep iframe{
  width: 100%;
  height: 640px;
}
.icons i{
  font-size: 45px ;
  color: white;
}
.form_heading{
  color: #fff;
  padding-bottom: 10px;

}
.contact_form h6{
  color: white;
}
.contact_form{

  background-image: url('../img/contactboxbg.jpg');
  background-repeat: no-repeat;
  background-position-x: 50%;    
  background-position-y: 50%;
  opacity: 0.7;
  padding-bottom: 35px;
}
.form_section label{
  text-align: left !important;
  color: white;
  font-size: 18px;
  padding-bottom: 5px;
}

.social{
    border-radius: 50px;
    background: #fff;
    width: 40px;
    height: 40px;
    margin: 10px 5px;
    text-align: center;
    padding: 10px;
}

.about_social{
    border-radius: 50px;
    background: gray;
    width: 40px;
    height: 40px;
    margin: 10px 5px;
    text-align: center;
    padding: 10px;
    transition: .3s all ease-in-out;
}
.about_social:hover{
  background: #000;
  transition: .3s all ease-in-out;
}

.about_social i{
  color: white;
  font-size: 20px;
}

.faq_header_section{
  background: #000;
  padding-bottom: 80px;
}

.section_heading{
  color: white;
  margin: 30px 0px;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 5em;
}

.faq_header h6{
  color: white;
}

.faq_body_section{
  padding: 60px 0px;
}
.questionbox{
  border: 4px solid #F4F4F4;
  padding: 20px 10px;
}
.questionform label{
  text-align: left !important;
}

.faq_dashboard{
  background-image: url("../img/warehouse_bg.jpg");
  padding: 80px 0px;
}

.faq_dashboard_icon{
    width: 80px;
    height: 80PX;
    border: 2px solid #fff;
    border-radius: 50px;
    display: inline-block;
    text-align: center;
    padding: 15px;
    
}
.faq_dashboard_icon i{
  font-size: 3em;
  color: #fff;  
}
.rotatedeffect{
  transition: .5s all ease-in-out;
}
.rotatedeffect:hover{
   animation: .8s rotatedeffect linear infinite;
   transition: .5s all ease-in-out;
}
@keyframes rotatedeffect{
0%{
  transform: rotate(0deg);
}

100%{
  transform: rotate(360deg);
}

}
.faq_dashboard_box h1,h5{
color: #FFF;  
font-weight: bold;
}

.fontbold{
  font-weight: bold;  
}
.about_head{
    font-size: 42px;
    text-transform: capitalize;
    text-align: right;
    margin-bottom: 20px;
    margin-right: 10px;
}
.about_head em span{
     border-bottom: 1px solid #BDBDBD;
    padding-bottom: 4px;
}
.about_pera  p{
    font-size: 16px;
    line-height: 20px;    
    margin-bottom: 20px;
}

.copyright p{
  font-size: 11px !important;
}






























/*tab css start*/

/***
Bootstrap Line Tabs by @keenthemes
A component of Metronic Theme - #1 Selling Bootstrap 3 Admin Theme in Themeforest: http://j.mp/metronictheme
Licensed under MIT
***/

/* Tabs panel */
/*.tabbable-panel {
  border:1px solid #eee;
  padding: 10px;
}*/

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  padding-left: 0px;
  padding-right: 0px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
  font-size: 20px;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

/*tab css end*/


/*panel css start*/
.clickable
{
    cursor: pointer;
}

.clickable .glyphicon
{
    background: rgba(0, 0, 0, 0.15);
    display: inline-block;
    padding: 6px 12px;
    border-radius: 4px
}

.panel-heading span
{
    margin-top: -23px;
    font-size: 15px;
    margin-right: -9px;
}
a.clickable { color: inherit; }
a.clickable:hover { text-decoration:none; }

/*panel css end*/


/*scrolltop css start*/

.scrolltop{
  position: fixed;
  bottom: 0;
  right: 0;  
  width: 50px;
  height: 50px;
  background: #000;
  margin: 0px 20px 20px 0px;
  opacity: .5;
  display: none;
}
.scrolltopicon i{
  font-size: 30px;
  color: white;
  padding-top: 8px;   
  animation: .8s iconscale linear infinite; 
}


@keyframes iconscale{
   0%{
    transform: scale(1.1);
  }
 
  50%{
    transform: scale(.9);
  }
 
  100%{
    transform: scale(1.1);
  }
}

/*scrolltop css end*/


/*pankaj custom css end*/


